﻿.mainBody                           { display:none; }
form#contact-form-wiget             { text-align: center; max-width: 830px; margin-right: auto; margin-left: auto;margin-top:80px; }
form#contact-form-wiget fieldset    { text-align: right; }
form#contact-form-wiget h2.contact-form-title { font-size: 200%; }
form#contact-form-wiget p                       { font-size: 130%; margin-bottom: 0px; }

.iconsSection { max-width: 1170px; margin: 80px auto; text-align: center; }
h3 { margin-top: 0; margin-bottom: 5px; }
h3:before { display: none; }

.whatsAppContact            { margin-bottom: 30px; }
.whatsAppContact h4         { font-size: 125%; display: inline-block; vertical-align: middle; }
.whatsAppContact a.whatsAppIcon { display: inline-block; vertical-align: middle; padding: 0; }
.whatsAppContact a.whatsAppIcon svg { width: 31px; vertical-align: middle; }

.mapSection             { width: 100%; margin-bottom: 2.5vw; }
.mapSection iframe      { width: 100%; height: 400px; }


@media (max-width: 991px) {
    .iconsSection { max-width: 75%; margin-bottom: 25px; }
    .iconsSection .row > div { margin-bottom: 45px; }
    form#contact-form-wiget { padding: 0 30px; }
}


@media (max-width: 767px) {
    .whatsAppContact { margin-bottom: 15px; }
    .iconsSection { max-width: 90%; }
    .iconsSection .row > div { line-height: 1.2; padding: 0px 15px; }
    .mapSection iframe { height: 250px; }
    form#contact-form-wiget { margin-top: 30px; padding: 0 20px; }
    form#contact-form-wiget p { max-width: 80%; margin: 0 auto; line-height: 1.2; }
    form#contact-form-wiget h2.contact-form-title { font-size: 175%; }
    form#contact-form-wiget p { font-size: 120%; }
    .iconsSection { margin: 60px auto; }
    .iconHolder { margin-bottom: 5px; }
    .iconTitle h3 { padding-right: 0; }
    .form-control[type="checkbox"] { vertical-align: top; }
    #contact-form-wiget .mrw-form-label.activeField { width: calc(100% - 20px); text-align: right; vertical-align: top; position: relative; top: -5px; }

}

@media(max-width: 320px) {
    form#contact-form-wiget h2.contact-form-title { font-size: 150%; }
}

